Bug 62035 - pygnome-gtkhtml-1.4.1-4.i386.rpm has no files
pygnome-gtkhtml-1.4.1-4.i386.rpm has no files
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: gnome-python (Show other bugs)
skipjack-beta1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
Brock Organ
:
Depends On:
Blocks: 61590
  Show dependency treegraph
 
Reported: 2002-03-26 16:29 EST by Geoff Lane
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-27 14:53:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Geoff Lane 2002-03-26 16:29:55 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.0 (X11; Linux i686; U;) Gecko/20020311

NOTE: Not sure if component 'gnome-python' is correct, but there was no
pygnome-gtkhtml - so thought that was closest.

Description of problem:
The pygnome-gtkhtml module has no files in it. The description is correct, but
no pudding. :)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. rpm -qpl pygnome-gtkhtml-1.4.1-4.i386.rpm

	

Actual Results:  (contains no files)

Expected Results:  List of some number of files

Additional info:

-rw-r--r--    8 root     root         3068 Mar 19 00:12
./disk2/RedHat/RPMS/pygnome-gtkhtml-1.4.1-4.i386.rpm
Comment 1 Tim Powers 2002-03-28 13:15:44 EST
Elliot fixed this last night. It's fixed in pygnome-gtkhtml-1.4.1-5.

Tim
Comment 2 Tim Powers 2002-03-28 13:16:27 EST
err, make that Jeremy who fixed it.

Tim

Note You need to log in before you can comment on or make changes to this bug.